# eric4.DebugClients.Ruby.DebugClient

File implementing a debug client.

### Global Attributes

None

### Classes

DebugClient | Class implementing the client side of the debugger.

### Modules

None

### Functions

None

## DebugClient

Class implementing the client side of the debugger.

### Derived from

None

### Class Attributes

None

### Methods

initialize | Constructor

#### DebugClient.initialize

initialize()

Constructor

Up